XmSimpleSpinBoxAddItem(library call)

NAME
XmSimpleSpinBoxAddItem — add an item to the XmSimpleSpinBox

SYNOPSIS

#include <Xm/SSpinB.h>
void XmSimpleSpinBoxAddItem(
Widget w,
XmString item,
int pos);

DESCRIPTION

The XmSimpleSpinBoxAddItem function adds the given item to the XmSimpleSpinBox at the given position.

The w argument specifies the widget ID.

The item argument specifies the XmString for the new item.

The pos argument specifies the position of the new item.

RETURN VALUE

The XmSimpleSpinBoxAddItem function returns no value.

SEE ALSO

XmSimpleSpinBox(3),

XmSimpleSpinBoxDeletePos(3), XmSimpleSpinBoxSetItem(3).